name: base
channels:
  - scipp/label/dev
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=1_llvm
  - alembic=1.5.4=pyhd8ed1ab_0
  - appdirs=1.4.4=pyh9f0ad1d_0
  - async_generator=1.10=py_0
  - attrs=20.3.0=pyhd3deb0d_0
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.0=py_2
  - backports.functools_lru_cache=1.6.1=py_0
  - bleach=3.3.0=pyh44b312d_0
  - blinker=1.4=py_1
  - blosc=1.21.0=h9c3ff4c_0
  - boost=1.74.0=py37h429e714_0
  - boost-cpp=1.74.0=h9359b55_0
  - bqplot=0.12.22=pyhd8ed1ab_0
  - brotli=1.0.9=h9c3ff4c_4
  - brotlipy=0.7.0=py37h5e8e339_1001
  - brunsli=0.1=h9c3ff4c_0
  - bzip2=1.0.8=h7f98852_4
  - c-ares=1.17.1=h36c2ea0_0
  - ca-certificates=2020.12.5=ha878542_0
  - certifi=2020.12.5=py37h89c1867_1
  - certipy=0.1.3=py_0
  - cffi=1.14.4=py37hc58025e_1
  - chardet=4.0.0=py37h89c1867_1
  - charls=2.1.0=h9c3ff4c_2
  - cloudpickle=1.6.0=py_0
  - conda=4.9.2=py37h89c1867_0
  - conda-package-handling=1.7.2=py37hb5d75c8_0
  - configurable-http-proxy=1.3.0=0
  - cryptography=3.4.4=py37hf1a17b8_0
  - cycler=0.10.0=py_2
  - cyrus-sasl=2.1.27=h3274739_1
  - cytoolz=0.11.0=py37h5e8e339_3
  - dask-core=2021.2.0=pyhd8ed1ab_0
  - decorator=4.4.2=py_0
  - defusedxml=0.6.0=py_0
  - entrypoints=0.3=pyhd8ed1ab_1003
  - freetype=2.10.4=h0708190_1
  - gettext=0.19.8.1=h0b5b191_1005
  - giflib=5.2.1=h36c2ea0_2
  - gsl=2.6=he838d99_2
  - h5py=2.10.0=nompi_py37h90cd8ad_104
  - hdf4=4.2.13=h10796ff_1004
  - hdf5=1.10.6=nompi_h7c3c948_1111
  - icu=67.1=he1b5a44_0
  - idna=2.10=pyh9f0ad1d_0
  - imagecodecs=2020.5.30=py37hda6ee5b_2
  - imageio=2.9.0=py_0
  - importlib-metadata=3.4.0=py37h89c1867_0
  - importlib_metadata=3.4.0=hd8ed1ab_0
  - iniconfig=1.1.1=pyh9f0ad1d_0
  - ipydatawidgets=4.2.0=pyhd3deb0d_0
  - ipyfilechooser=0.4.2=pyhd3deb0d_0
  - ipykernel=5.4.2=py37h888b3d9_0
  - ipympl=0.6.3=pyhd8ed1ab_0
  - ipython=7.20.0=py37h888b3d9_2
  - ipython_genutils=0.2.0=py_1
  - ipyvolume=0.6.0a6=pyh9f0ad1d_0
  - ipywebrtc=0.5.0=py37hc8dfbb8_1
  - ipywidgets=7.6.3=pyhd3deb0d_0
  - jedi=0.18.0=py37h89c1867_2
  - jemalloc=5.2.1=h9c3ff4c_5
  - jinja2=2.11.3=pyh44b312d_0
  - jpeg=9d=h36c2ea0_0
  - json5=0.9.5=pyh9f0ad1d_0
  - jsoncpp=1.8.4=hc9558a2_1002
  - jsonschema=3.2.0=py_2
  - jupyter_client=6.1.11=pyhd8ed1ab_1
  - jupyter_core=4.7.1=py37h89c1867_0
  - jupyter_telemetry=0.1.0=pyhd8ed1ab_1
  - jupyterhub=1.1.0=py37hc8dfbb8_5
  - jupyterhub-base=1.1.0=py37hc8dfbb8_5
  - jupyterlab=2.1.5=py_0
  - jupyterlab_pygments=0.1.2=pyh9f0ad1d_0
  - jupyterlab_server=1.2.0=py_0
  - jupyterlab_widgets=1.0.0=pyhd8ed1ab_1
  - jxrlib=1.1=h7f98852_2
  - kiwisolver=1.3.1=py37h2527ec5_1
  - krb5=1.17.2=h926e7f8_0
  - lcms2=2.12=hddcbb42_0
  - ld_impl_linux-64=2.35.1=hea4e1c9_2
  - lerc=2.2.1=h9c3ff4c_0
  - libaec=1.0.4=h9c3ff4c_1
  - libblas=3.9.0=8_openblas
  - libcblas=3.9.0=8_openblas
  - libcurl=7.71.1=hcdd3856_8
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libffi=3.3=h58526e2_2
  - libgcc-ng=9.3.0=h2828fa1_18
  - libgcrypt=1.8.7=h36c2ea0_0
  - libgfortran-ng=7.5.0=h14aa051_18
  - libgfortran4=7.5.0=h14aa051_18
  - libgomp=9.3.0=h2828fa1_18
  - libgpg-error=1.41=h9c3ff4c_0
  - libgsasl=1.8.0=2
  - libiconv=1.16=h516909a_0
  - liblapack=3.9.0=8_openblas
  - libnghttp2=1.43.0=h812cca2_0
  - libntlm=1.4=h7f98852_1002
  - libopenblas=0.3.12=pthreads_hb3c22a3_1
  - libpng=1.6.37=h21135ba_2
  - librdkafka=1.5.3=h54cafa9_0
  - libsodium=1.0.18=h36c2ea0_1
  - libssh2=1.9.0=hab1572f_5
  - libstdcxx-ng=9.3.0=h6de172a_18
  - libtiff=4.2.0=hdc55705_0
  - libuv=1.40.0=h7f98852_0
  - libwebp-base=1.2.0=h7f98852_0
  - libxml2=2.9.10=h68273f3_2
  - libzopfli=1.0.3=h9c3ff4c_0
  - llvm-openmp=11.0.1=h4bd325d_0
  - lz4-c=1.9.2=he1b5a44_3
  - mako=1.1.4=pyh44b312d_0
  - mantid-framework=5.0.20200914.2323=py37hdeaff10_0
  - markupsafe=1.1.1=py37h5e8e339_3
  - matplotlib=3.2.2=1
  - matplotlib-base=3.2.2=py37h1d35a4c_1
  - mistune=0.8.4=py37h5e8e339_1003
  - mkl=2020.4=h726a3e6_304
  - more-itertools=8.7.0=pyhd8ed1ab_0
  - muparser=2.3.2=he1b5a44_0
  - nbclient=0.5.2=pyhd8ed1ab_0
  - nbconvert=6.0.7=py37h89c1867_3
  - nbformat=5.1.2=pyhd8ed1ab_1
  - ncurses=6.2=h58526e2_4
  - nest-asyncio=1.4.3=pyhd8ed1ab_0
  - networkx=2.5=py_0
  - nexus=4.4.3=hd0eba08_2
  - nodejs=15.2.1=h914e61d_0
  - notebook=6.0.3=py37hc8dfbb8_1
  - numpy=1.15.4=py37h8b7e671_1002
  - oauthlib=3.0.1=py_0
  - olefile=0.46=pyh9f0ad1d_1
  - openjpeg=2.3.1=hf7af979_3
  - openssl=1.1.1j=h7f98852_0
  - packaging=20.9=pyh44b312d_0
  - pamela=1.0.0=py_0
  - pandas=1.1.3=py37h3340039_0
  - pandoc=2.11.4=h7f98852_0
  - pandocfilters=1.4.2=py_1
  - parso=0.8.1=pyhd8ed1ab_0
  - pexpect=4.8.0=pyh9f0ad1d_2
  - pickleshare=0.7.5=py_1003
  - pillow=8.1.0=py37h4600e1f_2
  - pip=21.0.1=pyhd8ed1ab_0
  - pluggy=0.13.1=py37h89c1867_4
  - poco=1.10.1=h876a3cc_1
  - prometheus_client=0.9.0=pyhd3deb0d_0
  - prompt-toolkit=3.0.16=pyha770c72_0
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - py=1.10.0=pyhd3deb0d_0
  - pycosat=0.6.3=py37h5e8e339_1006
  - pycparser=2.20=pyh9f0ad1d_2
  - pycurl=7.43.0.6=py37h88a64d2_1
  - pygments=2.7.4=pyhd8ed1ab_0
  - pyjwt=2.0.1=pyhd8ed1ab_0
  - pyopenssl=20.0.1=pyhd8ed1ab_0
  - pyparsing=2.4.7=pyh9f0ad1d_0
  - pyrsistent=0.17.3=py37h5e8e339_2
  - pysocks=1.7.1=py37h89c1867_3
  - pytest=6.2.2=py37h89c1867_0
  - python=3.7.9=hffdb5ce_100_cpython
  - python-configuration=0.8.2=pyhd8ed1ab_0
  - python-dateutil=2.8.1=py_0
  - python-editor=1.0.4=py_0
  - python-json-logger=2.0.1=pyh9f0ad1d_0
  - python_abi=3.7=1_cp37m
  - pythreejs=2.2.1=pyh9f0ad1d_0
  - pytz=2021.1=pyhd8ed1ab_0
  - pywavelets=1.1.1=py37h03ebfcd_1
  - pyyaml=5.4.1=py37h5e8e339_0
  - pyzmq=22.0.1=py37h499b945_0
  - readline=8.0=he28a2e2_2
  - requests=2.25.1=pyhd3deb0d_0
  - ruamel.yaml=0.16.12=py37h5e8e339_2
  - ruamel.yaml.clib=0.2.2=py37h5e8e339_2
  - ruamel_yaml=0.15.80=py37h5e8e339_1004
  - scikit-image=0.17.2=py37h0da4684_1
  - scipp=0.5.0=py37_336
  - scippwidgets=v0.0.1=py37_137
  - scipy=1.5.1=py37ha3d9a3c_0
  - send2trash=1.5.0=py_0
  - setuptools=49.6.0=py37h89c1867_3
  - six=1.15.0=pyh9f0ad1d_0
  - snappy=1.1.8=he1b5a44_3
  - sqlalchemy=1.3.23=py37h5e8e339_0
  - sqlite=3.34.0=h74cdb3f_0
  - tbb=2020.2=h4bd325d_3
  - terminado=0.9.2=py37h89c1867_0
  - testpath=0.4.4=py_0
  - tifffile=2020.12.8=pyhd8ed1ab_0
  - tini=0.18.0=h14c3975_1001
  - tk=8.6.10=h21135ba_1
  - toml=0.10.2=pyhd8ed1ab_0
  - toolz=0.11.1=py_0
  - tornado=6.1=py37h5e8e339_1
  - tqdm=4.56.2=pyhd8ed1ab_0
  - traitlets=4.3.3=py37hc8dfbb8_1
  - traittypes=0.2.1=pyh9f0ad1d_2
  - typing_extensions=3.7.4.3=py_0
  - unixodbc=2.3.9=h0e019cf_0
  - urllib3=1.26.3=pyhd8ed1ab_0
  - wcwidth=0.2.5=pyh9f0ad1d_2
  - webencodings=0.5.1=py_1
  - wheel=0.36.2=pyhd3deb0d_0
  - widgetsnbextension=3.5.1=py37h89c1867_4
  - xz=5.2.5=h516909a_1
  - yaml=0.2.5=h516909a_0
  - zeromq=4.3.4=h9c3ff4c_0
  - zfp=0.5.5=h9c3ff4c_4
  - zipp=3.4.0=py_0
  - zlib=1.2.11=h516909a_1010
  - zstd=1.4.8=hdf46e1d_0
  - pip:
    - bumps==0.8.0
    - jupyter-contrib-core==0.3.3
    - jupyter-contrib-nbextensions==0.5.1
    - jupyter-highlight-selected-word==0.2.0
    - jupyter-latex-envs==1.4.6
    - jupyter-nbextensions-configurator==0.4.1
    - jupytext==1.10.2
    - lxml==4.6.2
    - markdown-it-py==0.6.2
    - mcstasscript==0.0.26
    - mdit-py-plugins==0.2.5
    - nbgitpuller==0.9.0
    - periodictable==1.5.3
    - sasmodels==1.0.4
prefix: /opt/conda
